/* GALLERY STYLES */

.gallery-container {
	width: 1280px;
	padding-left: 60px;
	padding-right: 60px;
	padding-top: 50px;
	padding-bottom: 50px;
}
.gallery-image-box {
	float: left;
	margin-right: 100px;
	margin-bottom: 20px;
}

.gallery-image-box:nth-child(3n) {
	margin-right: 0px;
}

.gallery-image img {
	width: 400px;
	max-height: 300px;
	overflow: hidden;
	
}
.gallery-image  {
	width: 300px;
	height: 225px;
	padding: 0px;
  	box-sizing: border-box;
	overflow: hidden;

}

.gallery-image-label{
	text-align: center;
	font-weight: bold;
	padding-top: 10px;
	height: 50px;
}

.gallery-image p {
	display: block;
	text-align: center;

}

@media only screen and (max-width: 767px), @media only screen and (min-width: 480px) and (max-width: 767px), @media only screen and (min-width: 768px) and (max-width: 959px)  {
	.gallery-container {
		width: 100%;
		margin: 0px;
		padding: 0px;
	}
	
	.gallery-image-box {
		width: 100%;
		text-align: center;
		margin: 0px;
		padding: 0px;
	}

	.gallery-image-box:nth-child(3n) {

	}

	.gallery-image img {
		width: 100%;
	}
	.gallery-image  {
		width: 100%;
		height: auto;
	}

	.gallery-image-label{
		width: 100%;
	}
}